<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4490e9e07745c4701945a26ce5e1e7ca">
  <dict>
    <!--2020-03-28 10:39:36.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:39:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:39:36.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
